### Function

# Gimp context_get_feather_radius

#### Declaration [src]

    gboolean
    gimp_context_get_feather_radius (
      gdouble* feather_radius_x,
      gdouble* feather_radius_y
    )

#### Description [src]

Get the feather radius setting.

This procedure returns the feather radius setting.

Available since: | 2.8

#### Parameters

`feather_radius_x` | `gdouble*`
| The horizontal feather radius.
| The argument will be set by the function.
`feather_radius_y` | `gdouble*`
| The vertical feather radius.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.